Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 07:29:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Lakshmi Vikram                    Hello           11:10 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:10 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:10 AM, 15th Nov                     Lakshmi Vikram                    1           11:10 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hello Lakshmi Vikram , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:10 AM, 15th Nov                     Lakshmi Vikram                    About Shukran card           11:10 AM, 15th Nov                   Centrepoint UAE whatsapp bot                    Hi Lakshmi Vikram , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            11:10 AM, 15th Nov                     Lakshmi Vikram                    5           11:10 AM, 15th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:10 AM, 15th Nov                     Lakshmi Vikram                    Ok           11:10 AM, 15th Nov                   Sohaib                   Hi Lakshmi  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:13 AM, 15th Nov                     Lakshmi Vikram                    I found my old shukran card and wish to check if any points are there in it           11:15 AM, 15th Nov                     Lakshmi Vikram                    Otherwise I can throw away this card, as I'm currently using the mobile phone number or the app to collect shukran points           11:16 AM, 15th Nov                     Lakshmi Vikram                    This physical card not used these days           11:16 AM, 15th Nov                   Sohaib                   Kindly note taht we can check the available point in your shukran card when its been already linked with your account could you please confirm that           11:17 AM, 15th Nov                     Lakshmi Vikram                    Here is the card number 1800000135100585           11:17 AM, 15th Nov                     Lakshmi Vikram                    My account is [email-masked] but with this account I have a different shukran card linked which I'm using           11:19 AM, 15th Nov                     Lakshmi Vikram                    This is the old card which I misplaced some years back and found it now           11:19 AM, 15th Nov                     Lakshmi Vikram                    Was about to throw it away but just checking if any points might be there in it           11:20 AM, 15th Nov                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:20 AM, 15th Nov                     Lakshmi Vikram                    Ok           11:20 AM, 15th Nov                   Sohaib                   We can see available point in your card is  Available Points: 371.0           11:21 AM, 15th Nov                     Lakshmi Vikram                    That's the points linked to the current shukran card in my account           11:22 AM, 15th Nov                     Lakshmi Vikram                    That I can see in the app           11:22 AM, 15th Nov                     Lakshmi Vikram                    I want to check for this shukran card number           11:22 AM, 15th Nov                     Lakshmi Vikram                    I don't remember which email account is associated with this one           11:22 AM, 15th Nov                     Lakshmi Vikram                    Perhaps my old email or my husband's email           11:23 AM, 15th Nov                   Sohaib                   Please allow me a moment to check this for you.           11:23 AM, 15th Nov                     Lakshmi Vikram                    Ok           11:23 AM, 15th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this we will get back to you with required information via mail very soon           11:25 AM, 15th Nov                     Lakshmi Vikram                    Ok           11:25 AM, 15th Nov                     Lakshmi Vikram                    To which email will you send the information?           11:25 AM, 15th Nov                   Sohaib                   The email provided :[email-masked]           11:26 AM, 15th Nov                     Lakshmi Vikram                    Ok           11:27 AM, 15th Nov                     Lakshmi Vikram                    Thanks           11:27 AM, 15th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:28 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5269751